Subject: Re: wi0 & NetBSD
To: David Young <>
From: Jochen Kunz <>
List: current-users
Date: 10/22/2004 17:14:26
On Fri, 22 Oct 2004 04:06:58 -0500
David Young <> wrote:

> Do these same cards work with any previous version?  Do they work with
> -current?
I havn't tried with -current but with 1.6.2 in an other PeeCee and an
ISA PCMCIA bridge. (To exclude the CardBus stuff). An old modem card did
work well in that ISA PCMCIA bridge. The wi(4) cards showed similar
problems as with 2.0_RC1 in the PCI CardBus bridge or they got interrupt
problems later when fighting with wiconfig(8).=20